import { FDC3 } from "../fdc3/types";
import { Decoders, Errors } from "../decoders/types";
export declare class IoC {
    private _fdc3;
    private _decoders;
    private _errors;
    get fdc3(): FDC3;
    get decoders(): Decoders;
    get errors(): Errors;
}
